+ Reply to Thread
Page 5 of 6 FirstFirst ... 3 4 5 6 LastLast
Results 41 to 50 of 58

Thread: Patch 1.08 causes AIDs?

  1. #41

    Re: Patch 1.08 causes AIDs?

    And if you cant find a halo CE cracked download, you can direct IP to any of my server (i have removed the version restriction (with help from aluigi))

    the server that i host are the Noble-Power, some of the H and the Da servers.

    they can be access at

    thor.vivid-abstractions.net
    odin.vivid-abstractions.net

    i wont post the ports, to get them you should ask someone else to tell you or PM me
    Reply With Quote

  2. #42

    Re: Patch 1.08 causes AIDs?

    Holy shit? o_0

    what has this thread become of....

    wtf.... 1.00 has 600+ people?


    Xfire: noobone7
    Sasx
    Reply With Quote

  3. #43
    lol modacity Timo's Avatar
    Join Date
    Aug 2006
    Location
    New Zealand
    Posts
    4,347
    Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute Timo has a reputation beyond repute

    Re: Patch 1.08 causes AIDs?

    Maybe we should all downgrade to 1.00 then? %-)
    Reply With Quote

  4. #44

    Re: Patch 1.08 causes AIDs?

    not worth usin the hacked strings, its fun for awhile then you notioce ost of the 1.0 servers just run basic maps and like 1-3 player hosted servers play like some obscure custom map.

    not worth it, stick with 1.08 and use 1.07 if filming
    Reply With Quote

  5. #45

    Re: Patch 1.08 causes AIDs?

    Quote Originally Posted by sevlag View Post
    not worth usin the hacked strings, its fun for awhile then you notioce ost of the 1.0 servers just run basic maps and like 1-3 player hosted servers play like some obscure custom map.

    not worth it, stick with 1.08 and use 1.07 if filming

    You obviously dont know anything.

    There are loads of dedicated servers in 1.00 normally packed with players, varying gametypes, some custom maps servers, and its overall better than 1.08, however there are some glitch fixes in 1.08 which are good, but overall 1.00 is better.
    Reply With Quote

  6. #46

    Re: Patch 1.08 causes AIDs?

    brandini is a warez monkey.

    also, every 1.00 server ive seen has over 200 ping.
    Reply With Quote

  7. #47

    Re: Patch 1.08 causes AIDs?

    Hey, its not my fault Europe has more servers than the US.
    Reply With Quote

  8. #48

    Re: Patch 1.08 causes AIDs?

    Quote Originally Posted by StankBacon™ View Post
    brandini is a warez monkey.

    also, every 1.00 server ive seen has over 200 ping.
    Every 1.00 server I've seen is under 66 ping.
    Reply With Quote

  9. #49

    Re: Patch 1.08 causes AIDs?

    Quote Originally Posted by Jelly View Post
    Every 1.00 server I've seen is under 66 ping.
    O_0 do you need a crack to play 1.00 or can you use version changer? (or is that the same lol)

    I mean 66 ping is a lot better than 200 ping, yay europe


    Xfire: noobone7
    Sasx
    Reply With Quote

  10. #50

    Re: Patch 1.08 causes AIDs?

    version changer will work in my servers, but it wont work in some of the other server because they still have a version restriction lol
    Reply With Quote

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

     

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts